» Ubuntu » Пакеты

Error

two or more packages specified (libmeanwhile1 hardy)